---
name: Tony Righetti
start_date: 2020-01-06
locality: San Francisco, CA
country: USA
role: <a href="/job-families/finance/senior-director-of-investor-relations/">Senior
  Director, Investor Relations</a>
reports_to: brobins
picture: tonyrighetti.jpeg
gitlab: trighetti
departments:
- Finance
story: 'Joined on January 6, 2020!

'
